Application: gvSIG desktop - gvSIG bugs #3839
Anadir el plugin LRS - Segmentacion dinamica en la distribucion por defecto
10/28/2015 01:31 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.3.0-2407 (rev. org.gvsig.deskiop-2.0.110)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Anadir a la distro por defecto (pero no instalado por defecto).

History

#1 - 10/30/2015 12:10 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111) to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
- Status changed from New to Fixed

#2 - 11/02/2015 01:50 PM - Alvaro Anguix
- Status changed from Fixed to Closed
